@media screen and (max-width: 1200px) {
    html {
        width: 1200px;
    }
}

@media screen and (max-width: 1200px) {
    body {
        width: 1200px;
    }
}

.id-body {
    width: 1170px;
    padding: 15px;
    margin: auto;
    overflow: hidden;
}


/*<!--头条滚动-->*/

.id-top {
    background: #FFFFFF;
    margin-top: 18px;
    height: 80px;
    overflow: hidden;
}

.id-top .logo {
    float: left;
}

.txtScroll-top {
    float: left;
    width: 1055px;
    overflow: hidden;
    position: relative;
}

.txtScroll-top .hd {
    float: left;
    height: 80px;
    width: 33px;
    overflow: hidden;
}

.txtScroll-top .hd .next {
    margin-top: 20px;
    cursor: pointer;
    display: block;
    background: url("../images/ico02.png");
    width: 19px;
    height: 16px;
}

.txtScroll-top .hd .prev {
    margin-top: 9px;
    cursor: pointer;
    display: block;
    background: url("../images/ico02.png") 0 -25px;
    width: 19px;
    height: 16px;
}

.txtScroll-top .bd {
    float: left;
    width: 997px;
    margin-left: 15px;
}

.txtScroll-top .bd li {
    overflow: hidden;
    height: 80px;
}

.txtScroll-top .bd li div {
    line-height: 30px;
    overflow: hidden;
    margin-top: 12px;
}

.txtScroll-top .bd li div a {
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: #056db6;
}

.txtScroll-top .bd li div span {
    display: inline-block;
    margin: 0 16px;
    color: #fb5d2e;
    font-weight: 400;
}

.txtScroll-top .bd li div i {
    color: #7e7e7e;
    font-weight: 400;
}

.txtScroll-top .bd li p {
    margin-top: 5px;
    font-size: 12px;
    color: #858585;
    line-height: 100%;
}


/*<!--头条滚动结束-->*/

.zy-new {
    margin-top: 16px;
    overflow: hidden;
    background: #FFFFFF;
}

.zy-new-left {
    float: left;
    width: 660px;
    overflow: hidden;
}


/*<!--焦点图-->*/

.focusBox {
    position: relative;
    width: 660px;
    height: 440px;
    overflow: hidden;
    text-align: left;
    background: white;
    float: left
}

.focusBox .pic img {
    width: auto;
    height: 440px;
    display: block;
    margin: auto
}

.focusBox .pic a {
    width: 660px;
    height: 440px;
    display: block;
}

.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 40px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=40);
    opacity: 0.4;
    overflow: hidden;
}

.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 40px;
    width: 100%;
    overflow: hidden;
}

.focusBox .txt li {
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: -40px;
    width: 100%;
    text-align: center
}

.focusBox .txt li a {
    color: white;
    font-size: 16px;
    text-decoration: none;
}

.focusBox .prev,
.focusBox .next {
    width: 32px;
    height: 40px;
    position: absolute;
    top: 200px;
    z-index: 3
}

.focusBox .prev {
    background-image: url(../images/index.png);
    background-position: -139px 0;
    left: 0
}

.focusBox .next {
    background-image: url(../images/index.png);
    background-position: -171px 0;
    right: 0
}


/*<!--焦点图结束-->*/


/*主要新闻*/

.notice {
    float: right;
    width: 480px;
    overflow: hidden;
}

.notice .tab-hd {
    background: url("../images/bg02.png");
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.notice .tab-hd ul {
    float: left;
}

.notice .tab-hd li {
    margin-right: 40px;
    float: left;
}

.notice .tab-hd li a {
    line-height: 48px;
    padding: 0 13px;
    display: block;
    font-size: 18px;
    float: left;
    color: #888888;
}

.notice .tab-hd li.on a {
    border-bottom: 1px solid #6e6e6e;
    color: #222222;
}

.notice .tab-bd {
    height: 392px;
    overflow: hidden;
}

.notice .tab-bd .tab-pal,
.notice .tab-bd {
    height: 390px;
    overflow: hidden;
}


/*主要新闻结束*/

.id-min {
    margin-top: 11px;
    overflow: hidden;
}

.id-item {
    overflow: hidden;
}


/*新闻切换*/

.id-min-left {
    width: 290px;
    overflow: hidden;
    float: left;
}

.id-jcsp {
    overflow: hidden;
}

.id-jcsp .title {
    background: url(../images/bg02.png);
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.id-jcsp .title span {
    line-height: 48px;
    padding: 0 13px;
    display: block;
    font-size: 18px;
    float: left;
    border-bottom: 1px solid #6e6e6e;
    color: #222222;
}

.id-jcsp .sp,
.id-jcsp .sp img {
    height: 162px;
    overflow: hidden;
    width: 290px;
}

.id-jcsp .link {
    height: 44px;
    margin-top: 1px;
    display: block;
    background: #1874b7;
    line-height: 44px;
    color: #FFFFFF;
    text-align: center;
}

.id-ly {
    margin-top: 11px;
    overflow: hidden;
}

.id-ly .title {
    background: url(../images/bg02.png);
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.id-ly .title span {
    line-height: 48px;
    padding: 0 13px;
    display: block;
    font-size: 18px;
    float: left;
    border-bottom: 1px solid #6e6e6e;
    color: #222222;
}

.id-ly .box {
    margin-top: 10px;
    overflow: hidden;
}

.id-ly .box a {
    color: #222222;
    margin-top: 4px;
    display: block;
    overflow: hidden;
    height: 60px;
    background: #eeeeee;
}

.id-ly .box a:hover {
    background: #1874b7;
    color: #FFFFFF;
}

.id-ly .box a img {
    float: left;
}

.id-ly .box a span {
    font-size: 16px;
    float: left;
    line-height: 60px;
}

.id-list {
    margin-top: 10px;
    overflow: hidden;
}

.id-list ul li {
    background: url("../images/bg01.png") no-repeat 4px center;
    float: left;
    width: 100%;
    line-height: 24px;
    margin: 5px 0;
}

.id-list ul li a {
    float: left;
    margin-left: 25px;
    color: #666666;
}

.id-list ul li a:hover {
    color: #e50012;
}

.id-list ul li span {
    float: right;
    color: #999999;
    margin-right: 8px;
}


/*新闻条结束*/

.id-ly-gj {
    margin-top: 11px;
    overflow: hidden;
}

.id-ly-gj .title {
    background: url(../images/bg02.png);
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.id-ly-gj .title span {
    line-height: 48px;
    padding: 0 13px;
    display: block;
    font-size: 18px;
    float: left;
    border-bottom: 1px solid #6e6e6e;
    color: #222222;
}

.id-ly-gj .box {
    padding-top: 20px;
    height: 146px;
    background: #eeeeee;
    overflow: hidden;
}

.id-ly-gj .box ul li {
    float: left;
    overflow: hidden;
    width: 50%;
    line-height: 24px;
    margin: 8px 0;
}

.id-ly-gj .box ul li a {
    float: left;
    color: #888888;
    margin-left: 13px;
    background: url("../images/d03.jpg") no-repeat left center;
    padding-left: 25px;
}

.id-ly-gj .box ul li a:hover {
    color: #343434;
}

.notice-left {
    float: left;
    width: 414px;
}

.id-min-right {
    float: right;
    width: 850px;
    overflow: hidden;
}

.id-ly-zn {
    margin-top: 11px;
    overflow: hidden;
}

.id-ly-zn .title {
    background: url(../images/bg02.png);
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.id-ly-zn .box {
    overflow: hidden;
}

.id-ly-zn .box ul li {
    margin-top: 18px;
    float: left;
    width: 33.33%;
}

.id-ly-zn .box ul li a {
    display: block;
    width: 74px;
    margin: auto;
}

.id-ly-zn .box ul li a span {
    margin-top: 4px;
    line-height: 24px;
    display: block;
    text-align: center;
    color: #333333;
}

.id-ly-zn .box ul li img {
    display: block;
    margin: auto;
    width: auto;
    height: 46px;
}

.id-jg {
    float: right;
    width: 493px;
    overflow: hidden;
}

.id-jg-li {
    overflow: hidden;
}

.id-jg-li .left {
    float: left;
}

.id-jg-li .left img {
    width: 158px;
    height: 116px;
    display: block;
}

.id-jg-li .right {
    float: right;
    height: 114px;
    width: 334px;
    border: 1px solid #dddddd;
    border-left: 0;
}

.id-jg-li .right a {
    float: left;
}

.id-jg-li .right a {
    line-height: 24px;
    display: inline-block;
    margin-left: 10px;
    color: #8f8f8f;
}

.id-jg-li .right a:hover {
    color: #056db6;
}

.id-jg-li .right a img {
    display: inline-block;
    vertical-align: middle;
}

.id-jg-li .right a span {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.id-jg-li .right table {
    margin-top: 14px;
}

.id-jg-li .right table td {
    padding: 8px 0;
}

.id-jg-li02 {
    margin-top: 25px;
}


/*banner*/

.TB-focus {
    width: 1170px;
    height: 100px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.TB-focus img {
    display: block;
    width: 1170px;
    height: 100px;
}

.TB-focus .hd {
    position: absolute;
    right: 9px;
    bottom: 10px;
    z-index: 1;
    padding-left: 2px;
}

.TB-focus .hd li {
    color: #f60;
    cursor: pointer;
    margin-left: 5px;
    width: 10px;
    height: 10px;
    background: #FFFFFF;
    float: left;
    font-size: 13px;
    line-height: 18px;
    overflow: visible;
    text-align: center;
}

.TB-focus .hd li.on {
    background: #056db6;
    color: #fff;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 2;
    position: relative;
}


/*banner结束*/


/*信箱*/

.id-xj {
    margin-top: 17px;
    width: 610px;
    height: 260px;
    border: 1px solid #e6e6e6;
    float: left;
}

.id-xj .title {
    margin-top: 5px;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #d1d1d1;
}

.id-xj .title a {
    float: right;
    font-family: 宋体;
    color: #5e5e5e;
    font-weight: bold;
    margin: 0 19px;
}

.id-xj .title .name {
    float: left;
    padding: 0 25px;
    font-size: 14px;
    font-family: 宋体;
    color: #056db6;
    font-weight: bold;
    margin: 0;
}

.id-xj .title .bo {
    float: right;
}

.id-xj .box {
    margin-top: 4px;
    line-height: 24px;
}

.id-xj .box tbody td {
    color: #666666;
    padding: 4px 0;
}

.id-xj .box thead td {
    font-weight: bold;
    color: #333333;
    padding: 4px 0;
}

.id-xj .box a {
    float: left;
    margin-left: 12px;
    color: #666666;
}

.id-xj .box a:hover {
    color: #056db6;
}


/*信箱结束*/

.notice-li03 {
    margin-top: 17px;
    float: right;
    width: 493px;
    height: 260px;
}


/*子页面*/

.page-body {
    background: #FFFFFF;
    width: 1132px;
    margin: 18px auto 0;
    padding: 15px 10px;
    overflow: hidden;
    min-height: 700px;
    _height: 700px;
    padding-bottom: 40px;
}

.page-nav02 {
    height: 38px;
    border-bottom: 1px solid #e8e8e8;
    line-height: 38px;
    overflow: hidden;
}

.page-nav02 img {
    float: left;
    margin-top: 12px;
    margin-left: 8px;
}

.page-nav02 div {
    float: left;
    margin-left: 8px;
    color: #888888;
}

.page-nav02 div a {
    color: #888888;
}

.page-nav02 div a:hover {
    color: #d73240
}

.page-wrap {
    margin-top: 10px;
    overflow: hidden;
}

.page-nav {
    float: left;
    width: 300px;
    overflow: hidden;
}

.page-nav .ul {
    overflow: hidden;
}

.page-nav .ul h3 {
    background: url(../images/img014.jpg);
    width: 300px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #FFFFFF;
    font-size: 16px;
}

.page-nav .ul ul {
    margin-top: 3px;
    overflow: hidden;
}

.page-nav .ul ul li {
    margin-top: 2px;
}

.page-nav .ul ul li a {
    display: block;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #343434;
    background: #e8e8e8;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.page-nav .ul ul li a:hover {
    background: #f5e192;
}

.page-box {
    float: right;
    width: 820px;
    overflow: hidden;
}

.page-box-title {
    background: #e8e8e8;
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #FFFFFF;
    font-size: 16px;
}

.page-box-title span {
    padding: 0 20px;
    float: left;
    background: #056db6;
}

.dwxx-text02 {
    padding-top: 20px;
    overflow: hidden;
    width: 630px;
    margin: auto;
    line-height: 24px;
    color: #444444;
}

.zxft-box {
    margin-top: 10px;
    overflow: hidden;
}

.zxft-box .li {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 1px solid #e8e8e8;
}

.zxft-box .li img {
    width: 142px;
    height: 106px;
    background: #e8e8e8;
    margin-left: 22px;
    float: left;
}

.zxft-box .li .text {
    float: right;
    width: 559px;
    overflow: hidden;
}

.zxft-box .li .text h1 {
    margin-top: 5px;
    color: #333333;
    line-height: 24px;
    font-weight: 400;
}

.zxft-box .li .text h1 a {
    color: #333333;
}

.zxft-box .li .text h1 a:hover {
    color: #d73240
}

.zxft-box .li .text p {
    color: #999999;
    line-height: 100%;
    margin-top: 26px;
}

.zxft-box .li .text div {
    color: #999999;
    line-height: 100%;
    margin-top: 16px;
}

.zxft-box .li .text div i {
    float: right;
}

.zxft-box .li .text div span {
    float: left;
}

.page-box-title a {
    float: right;
    color: #888888;
    line-height: 42px;
    margin-right: 12px;
}

.id-fy {
    padding-top: 40px;
    font-size: 14px;
    color: #666666;
    text-align: center;
}

.id-fy a {
    margin-left: 5px;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 16px;
    background: #f1f1f1;
    font-size: 14px;
    color: #666666;
}

.id-fy a.pageOn {
    background: #056db6;
    color: #ffffff;
}

.id-list ul li a i {
    color: #ff0000;
}

.ld-xx-ft {
    overflow: hidden;
    margin-top: 18px;
}

.ld-xx-ft a {
    background: #e8e8e8;
    width: 160px;
    line-height: 40px;
    color: #333333;
    text-align: center;
    height: 40px;
    float: left;
    margin-right: 14px;
}

.id-zw-table {
    margin: 4px 0;
    overflow: hidden;
}

.id-zw-table .title {
    margin-top: 19px;
    overflow: hidden;
    height: 40px;
    background: #ebebeb;
    line-height: 40px;
}

.id-zw-table .title h1 {
    width: 495px;
    float: left;
    text-indent: 13px;
}

.id-zw-table .title h2 {
    text-align: center;
    width: 134px;
    float: left;
}

.id-zw-table .title h3 {
    text-align: center;
    width: 134px;
    float: left;
}

.id-zw-table .table {
    overflow: hidden;
}

.id-zw-table .table li {
    float: left;
    width: 100%;
    overflow: hidden;
    line-height: 40px;
}

.id-zw-table .table h1 {
    width: 495px;
    float: left;
    font-weight: 400;
}

.id-zw-table .table h1 a {
    float: left;
    margin-left: 13px;
    color: #444444;
}

.id-zw-table .table h1 a:hover {
    color: #d73240;
}

.id-zw-table .table h2 {
    text-align: center;
    width: 134px;
    float: left;
    color: #888888;
    font-weight: 400;
}

.id-zw-table .table h3 {
    text-align: center;
    float: left;
    color: #888888;
    width: 134px;
    font-weight: 400;
}

.id-zw-table .table h3 i {
    color: #2ea4dd;
}

.page-box-title a {
    float: right;
    color: #888888;
    line-height: 42px;
    margin-right: 12px;
}

.zxft-box {
    margin-top: 10px;
    overflow: hidden;
}

.zxft-box .li {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 1px solid #e8e8e8;
}

.zxft-box .li img {
    width: 142px;
    height: 106px;
    background: #e8e8e8;
    margin-left: 22px;
    float: left;
}

.zxft-box .li .text {
    float: right;
    width: 463px;
    overflow: hidden;
}

.zxft-box .li .text h1 {
    margin-top: 5px;
    color: #333333;
    line-height: 24px;
    font-weight: 400;
}

.zxft-box .li .text h1 a {
    color: #333333;
}

.zxft-box .li .text h1 a:hover {
    color: #d73240
}

.zxft-box .li .text p {
    color: #999999;
    line-height: 100%;
    margin-top: 26px;
}

.zxft-box .li .text div {
    color: #999999;
    line-height: 100%;
    margin-top: 16px;
}

.zxft-box .li .text div i {
    float: right;
}

.zxft-box .li .text div span {
    float: left;
}

.page-leader {
    border-bottom: 1px solid #e8e8e8;
    width: 110%;
    overflow: hidden;
}

.page-leader ul li {
    margin-right: 58px;
    margin-left: 22px;
    height: 275px;
    float: left;
    width: 130px;
    overflow: hidden;
}

.page-leader ul li a {
    margin-top: 44px;
    display: block;
}

.page-leader ul li a img {
    width: 130px;
    height: 170px;
    background: #d6d6d6;
    display: block;
}

.page-leader ul li a span {
    display: block;
    text-align: center;
    margin-top: 14px;
    color: #333333;
    line-height: 24px;
}

.page-leader ul li a span:hover {
    color: #d73240;
}

.page-leader02 {
    border: 0;
}

.dwxx-text {
    margin-top: 10px;
    overflow: hidden;
    overflow-y: auto;
}

.dwxx-text div {
    line-height: 24px;
}

.dwxx-text img {
    display: block;
    width: 100px;
    height: 140px;
    margin: 10px auto;
    background: #999999;
}

.dwxx-text h1 {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #d73240;
    font-weight: bold;
    padding-bottom: 20px;
}

.dwxx-text div {
    line-height: 24px;
}

.dwxx-text {
    margin-top: 10px;
    overflow: hidden;
    overflow-y: auto;
}

.dwxx-text div {
    line-height: 24px;
}

.dwxx-text img {
    display: block;
    width: 100px;
    height: 140px;
    margin: 10px auto;
    background: #999999;
}

.dwxx-text h1 {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #000000;
    font-weight: bold;
    padding-bottom: 20px;
}

.dwxx-text div {
    line-height: 24px;
}

.xzy-web {
    overflow: hidden;
}

.xzy-web .title {
    margin-top: 22px;
    font-size: 24px;
    color: #343434;
    text-align: center;
    line-height: 34px;
}

.xzy-web .f-title {
    overflow: hidden;
    margin-top: 8px;
    line-height: 26px;
    text-align: center;
    color: #888888;
}

.r-title .nb-kz {
    float: left;
    margin-left: 28px;
}

.r-title {
    margin-top: 7px;
    color: #888888;
    overflow: hidden;
    line-height: 26px;
}

.dy {
    height: 26px;
    background: url("../images/ico11.jpg") no-repeat 0 3px;
    padding-left: 28px;
    color: #888888;
    float: right;
}

. .nb-kz {
    float: right;
    margin-left: 28px;
}

.nb-kz a {
    color: #888888;
}

.nm-fx {
    float: right;
    margin-left: 20px;
}

.bdsharebuttonbox {
    margin-left: 6px;
    float: right;
    margin-right: 67px;
}

.nr-rap {
    width: 1088px;
    margin: 17px auto;
    overflow: hidden;
    border-top: 1px solid #e8e8e8;
    padding-top: 10px;
}

.nr-img {
    display: block;
    margin: 15px auto 0;
    border: 1px solid #e8e8e8;
    height: 340px;
}

.nr-img-text {
    margin-top: 30px;
    line-height: 38px;
}

.nr-img-text p {
    text-indent: 2em;
}

.nr-tj {
    width: 1088px;
    margin: 17px auto 0;
    overflow: hidden;
    line-height: 30px;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.nr-tj-js {
    display: block;
    text-indent: 10px;
    border: 0;
    width: 1088px;
    margin: 4px auto;
    line-height: 40px;
    background: #e9e9e9;
    height: 40px;
}

.nr-tj-nr {
    display: block;
    padding: 15px 0;
    text-indent: 10px;
    border: 0;
    height: 200px;
    width: 1088px;
    margin: 20px auto;
    line-height: 24px;
    background: #e9e9e9;
}

.nr-go {
    padding-bottom: 60px;
    padding-top: 59px;
    overflow: hidden;
    text-align: center;
}

.nr-go .text {
    display: inline-block;
    width: 120px;
    text-indent: 10px;
    height: 30px;
    vertical-align: middle;
    border: 1px solid #d1d1d1;
    margin: 0 10px;
}

.nr-go img {
    display: inline-block;
    height: 32px;
    vertical-align: middle;
    margin: 0 10px;
}

.nr-go .btn {
    width: 80px;
    display: inline-block;
    height: 32px;
    background: #0071cc;
    border: 0;
    color: #FFFFFF;
    margin: 0 10px;
    vertical-align: middle;
}

.dwxx-box02 {
    height: 550px;
    overflow: hidden;
    overflow-y: auto;
}

.dwxx-box02 ul li {
    font-size: 16px;
    margin: 20px 0;
}

.dwxx-box02 ul li p {
    margin-left: 20px;
    margin-top: 10px;
}

.dwxx-box02 ul li textarea {
    padding: 10px;
    width: 400px;
    height: 100px;
}

.dwxx-box02 ul li span {
    font-size: 14px;
    display: inline-block;
    margin-right: 20px;
}

.md-web-right-end02 .text {
    text-indent: 10px;
    height: 30px;
    line-height: 30px;
    float: left;
    border: 1px solid #999999;
}

.md-web-right-end02 .yz {
    float: left;
    margin-left: 20px;
    height: 30px;
    width: auto;
}

.md-web-right-end02 .btn {
    float: left;
    height: 30px;
    margin-left: 10px;
    width: 100px;
    color: #ffffff;
    border: 0;
    background: #2f97c9
}

.xxgk-title {
    width: 110%;
    overflow: hidden;
    margin-top: 15px;
}

.xxgk-title a {
    margin-right: 14px;
    float: left;
    width: 270px;
    height: 64px;
    text-align: center;
    overflow: hidden;
    line-height: 64px;
    color: #ffffff;
    font-size: 0;
    background: #039ef6;
}

.xxgk-title a img {
    margin: 0 3px;
    display: inline-block;
    vertical-align: middle;
}

.xxgk-title a span {
    margin: 0 3px;
    font-size: 16px;
    color: #FFFFFF;
    ;
    display: inline-block;
    vertical-align: middle;
}

.page-list-title {
    margin-top: 25px;
    overflow: hidden;
    height: 42px;
    background: url("../images/d02.jpg");
}

.page-list-title span {
    float: left;
    padding: 0 30px;
    line-height: 40px;
    font-size: 16px;
    color: #056db6;
    font-weight: bold;
    border-bottom: 2px solid #056db6;
}

.xxgk-ul .id-list {
    height: auto;
}

.jgld-box .ledaer-jianli-fg {
    line-height: 24px;
    padding-bottom: 20px;
    width: 90%;
    margin: 0px auto;
}

.jgld-box .leader-jianjie {
    line-height: 28px;
    text-indent: 2em;
    width: 90%;
    margin: 0px auto;
}

.jgld-box .leader-font-jl {
    font-size: 18px;
    text-align: center;
    line-height: 60px;
}

.jgld-box .leader-font-fg {
    font-size: 18px;
    text-align: center;
    line-height: 60px;
}

.jgld-box {
    margin: 10px auto 0;
    min-height: 600px;
    _height: 600px;
    padding-bottom: 40px;
    overflow: hidden;
    overflow-y: auto;
}

.jgld-box ul li {
    margin: 0 30px;
    height: 230px;
    margin-top: 14px;
    float: left;
    width: 120px;
}

.jgld-box ul li a {
    width: 120px;
    display: block;
    overflow: hidden;
}

.jgld-box ul li a img {
    background: #999999;
    width: 120px;
    height: 160px;
    display: block;
}

.jgld-box ul li a span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    margin-top: 12px;
    color: #444444;
}

.jgld-box ul li a i {
    margin-top: 8px;
    display: block;
    text-align: center;
    line-height: 18px;
    height: 36px;
    color: #666666;
}

.jgld-box .ledaer-jianli {
    line-height: 24px;
    padding-bottom: 20px;
    width: 90%;
    margin: 0px auto;
}

.notice-left .tab-bd .tab-pal,
.notice-left .tab-bd {
    height: 214px;
}

.notice-right {
    float: right;
}

.id-min-item01 {
    overflow: hidden;
}

.id-min-item02 {
    margin-top: 19px;
}

.picScroll-left {
    margin-top: 13px;
    overflow: hidden;
    position: relative;
}

.picScroll-left .hd {
    background: url(../images/bg02.png);
    height: 49px;
    line-height: 49px;
    overflow: hidden;
}

.picScroll-left .hd .name {
    line-height: 48px;
    padding: 0 13px;
    display: block;
    font-size: 18px;
    float: left;
    border-bottom: 1px solid #6e6e6e;
    color: #222222;
}

.picScroll-left .hd .prev {
    margin-right: 4px;
    cursor: pointer;
    margin-top: 13px;
    float: right;
    background: url("../images/left.png");
    width: 30px;
    height: 30px;
}

.picScroll-left .hd .prev:hover {
    background: url("../images/left-g.png");
}

.picScroll-left .hd .next {
    margin-right: 4px;
    cursor: pointer;
    width: 30px;
    margin-top: 13px;
    height: 30px;
    float: right;
    background: url("../images/right.png");
}

.picScroll-left .hd .next:hover {
    background: url("../images/right-g.png");
}

.picScroll-left .bd {
    margin-top: 20px;
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    margin-right: 16px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd ul li a,
.picScroll-left .bd ul li img {
    background: #444444;
    display: block;
    width: 200px;
    height: 80px;
}


/*图片滚动结束*/

.id-yqlj-li {
    float: left;
    margin-left: 40px;
    width: 154px;
}

.id-yqlj-li .title {
    margin-top: 25px;
    font-size: 18px;
    font-weight: bold;
    color: #343434;
    line-height: 30px;
}

.id-yqlj-li .ul {
    margin-top: 8px;
    overflow: hidden;
    overflow-y: auto;
    height: 90px;
}

.id-yqlj-li .ul ul li {
    float: left;
    line-height: 24px;
    width: 100%;
    margin: 3px 0;
    overflow: hidden;
}

.id-yqlj-li .ul ul li a {
    float: left;
    color: #888888;
}

.id-yqlj-li02 {
    margin-left: 10px;
    width: 190px;
}

.id-yqlj-li03 {
    width: 786px;
    margin-left: 10px;
}

.id-yqlj-li03 .ul ul li {
    margin-left: 15px;
    float: left;
    width: auto;
}

.id-yqlj-li03 .ul ul li a {
    display: block;
    white-space: nowrap;
}

.id-yqlj-li03 .ul ul li a:hover {
    color: #e50012;
}


/*悬浮窗*/

.id-flow {
    z-index: 100;
    overflow: hidden;
    position: fixed;
    left: 20px;
    top: 100px;
    width: 53px;
}

.id-flow a {
    display: block;
    overflow: hidden;
}

.id-flow a i {
    background-image: url("../images/pn.png");
    width: 53px;
    height: 54px;
    display: block;
}

.id-flow a i:hover {
    background-image: url("../images/pn-g.png");
}

.id-flow a.li02 i {
    background-position: 0 -54px
}

.id-flow a.li03 i {
    background-position: 0 -108px
}

.id-flow a.li04 i {
    background-position: 0 -162px
}

.id-flow a span {
    line-height: 24px;
    display: block;
    font-size: 12px;
}

.sz14,
.sz14 * {
    font-size: 14px !important
}

.sz16,
.sz16 * {
    font-size: 16px !important
}

.sz20,
.sz20 * {
    font-size: 14px !important
}

.id-flow a span {
    text-align: center;
    line-height: 24px;
    display: block;
    font-size: 12px;
}

.focusBox .prev,
.focusBox .next {
    filter: alpha(opacity=0);
    opacity: 0;
}

.focusBox:hover .prev,
.focusBox:hover .next {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.ssjg-box {
    width: 928px;
    margin: 10px auto 0;
    padding-bottom: 40px;
    overflow: hidden;
}

.ssjg-title {
    padding: 10px;
    background: #f7f7f7;
}

.ssjg-title .ssjg-px {
    line-height: 24px;
    padding-left: 13px;
    color: #666666;
    display: inline-block;
    vertical-align: middle;
    background: #dddddd;
    cursor: pointer;
    padding-right: 12px;
}

.ssjg-title .ssjg-px span {
    display: inline-block;
    background: url("../images/d05.jpg") no-repeat right center;
    padding-right: 20px;
}

.ssjg-title .ssjg-px.on span {
    background: url("../images/d06.jpg") no-repeat right center;
}

.ssjg-title select {
    display: inline-block;
    vertical-align: middle;
    border: 0;
    background: none;
    line-height: 24px;
    height: 24px;
    margin-left: 30px;
}

.ssjg-ul {
    overflow: hidden;
}

.ssjg-ul ul li {
    padding: 18px 0;
    border-bottom: 1px solid #efefef;
    float: left;
    width: 100%;
    overflow: hidden;
}

.ssjg-ul ul li h1 {
    overflow: hidden;
    line-height: 24px;
}

.ssjg-ul ul li h1 i {
    float: left;
    padding: 0 10px;
    background: #1b89d4;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}

.ssjg-ul ul li h1 a {
    float: left;
    color: #343434;
    font-size: 16px;
    margin-left: 6px;
}

.ssjg-ul ul li h1 a em {
    color: #d50606;
}

.ssjg-ul ul li h1 span {
    font-weight: 400;
    color: #666666;
    float: right;
}

.ssjg-ul ul li p {
    margin-top: 10px;
    line-height: 24px;
    color: #666666;
}

.ssjg-title02 {
    height: 44px;
    background: #f7f7f7;
}

.drp {
    margin-top: 9px;
    margin-left: 24px;
    height: 26px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    color: #444444;
    float: left;
    background: url(../images/lv25.png) no-repeat right center;
    padding-right: 17px;
}

.drp>span {
    display: block;
    line-height: 26px;
    min-width: 70px;
    text-align: center;
}

.drp>div {
    display: none;
    position: absolute;
    top: 26px;
    left: 0;
    width: 100%;
    background: #f4f4f4;
    border: 1px solid #dbdbdb;
}

.drp>div>ul>li {
    line-height: 24px;
    margin: 2px 0;
    text-align: center;
    color: #000000;
}

.drp>div>ul>li a {
    display: block;
    color: #000000;
}

.drp>div>ul>li:hover a {
    color: #FFF;
    background: #0089e1;
}

.drp:hover>div {
    display: block;
}

.id-zw-title {
    overflow: hidden;
    height: 31px;
    border-bottom: 2px solid #dddddd;
}

.id-zw-title i {
    float: left;
    background: url("../images/ico04.jpg");
    width: 11px;
    height: 23px;
    margin-left: 2px;
}

.id-zw-title a {
    float: left;
    margin-left: 26px;
    color: #05a1ea;
    line-height: 23px;
    font-size: 16px;
}

.id-zw-title span {
    float: left;
    color: #05a1ea;
    line-height: 23px;
    font-size: 16px;
}

.page {
    margin: auto;
    width: max-content;
    padding: 20px 0;
    height: 23px;
    font-size: 12px;
}

.page ul li {
    float: left;
    margin: 0 3px;
}

.page ul li a {
    border: 1px solid #275296;
    color: #015092;
    padding: 3px 8px;
    display: block;
}

.page ul li.on a {
    border: none;
    background: #275296;
    color: #fff;
    border: 1px solid #275296;
}

.page ul span {
    color: #333;
    display: block;
    float: left;
    line-height: 23px;
}

.page ul input {
    width: 43px;
    line-height: 23px;
    color: #333;
    border: 1px solid #275296;
    margin: 0 5px;
    background: none;
    padding: 0 2px;
}

.page ul input.pageBtn {
    cursor: pointer;
}